body,h1,h2,h3,h4,h5,h6,hr,p,blockquote,dl,dt,dd,ul,ol,li,pre,form,fieldset,legend,button,input,textarea,th,td{-webkit-text-size-adjust:none;margin:0;padding:0;}
body,button,input,select,textarea{font:12px/1.5 tahoma,arial,\5b8b\4f53,sans-serif;}
h1,h2,h3,h4,h5,h6{font-size:100%;}
address,cite,dfn,em,var{font-style:normal;}

/*MEA*/
code,kbd,pre,samp{font-family:courier new,courier,monospace;}
small{font-size:12px;}
ul,ol{list-style:none;}
a{text-decoration:none;outline:0 none}
sup{vertical-align:text-top;}
sub{vertical-align:text-bottom;}
legend{color:#000;}
fieldset,img{border:0;}
button,input,select,textarea{font-size:100%;resize:none;}
table{border-collapse:collapse;border-spacing:0;}
body,html{background:#FFF;font-family:"Microsoft Yahei";}
html{font-size:100px;}
body{font-size:14px;line-height:28px;color:#060606;}
a{color:#5B5B5B;outline:none;}
#footer_ied{background:#5E6FB4;padding:34px 0;text-align:center;line-height:2;position:relative;}
#footer_ied a,#footer_ied{color:#fff}
#afooter{position:relative;width:100%;text-align:center;background:#000;color:#fff;padding:20px 0;line-height:22px;}
#afooter a{color:#fff;}
@font-face{font-family:"font1";src:url(https://game.gtimg.cn/images/cfhd/cp/a20260304ver/font1.ttf);}
@font-face{font-family:"font2";src:url(https://game.gtimg.cn/images/cfhd/cp/a20260304ver/font2.ttf);}

html{scroll-behavior:smooth;}
html,body,.wrapper{position:relative;width:100%;}
.part{position:relative;width:100%;box-sizing:border-box;text-align:center;overflow: hidden;}
html{font-size:calc(100vw / 1920 * 100);}

.wrapper {
  /* height: 199.03rem; */
	background: url(https://game.gtimg.cn/images/cfhd/cp/a20260304ver/bg.jpg) no-repeat center 0 / 19.2rem;
}

.kv{height:13.94rem;}
.part1{height:10.69rem;}
.part2{height: 64rem;}
.part3{height: 10.4rem;}
.part4{height: 10.7rem;}
.part5{height: 10.7rem;}




.p_prev{
  display: block;
  content: '';
  width: 0.61rem;
  height: 0.94rem;
  background: url(https://game.gtimg.cn/images/cfhd/cp/a20260304ver/btn_prev.png) 0 0/100% 100% no-repeat;
  position: absolute;
  top: 2.6rem;
  left: 2.83rem;
}
.p_next{
  display: block;
  content: '';
  width: 0.61rem;
  height: 0.94rem;
  background: url(https://game.gtimg.cn/images/cfhd/cp/a20260304ver/btn_next.png) 0 0/100% 100% no-repeat;
  position: absolute;
  top: 2.6rem;
  right: 2.83rem;
}
.p_box{
	display: block;
	margin: 0 auto;
	position: relative;
	
	width: 100%;
	height: 10rem;
	margin: 0 auto 0;
}
.swiper-container{
	width: 11.42rem;
	height: 100%;
	margin: 0 auto;
	position: relative;
	
	-webkit-mask-image: url(https://game.gtimg.cn/images/cfhd/cp/a20260304ver/swiper_show.png);
	-webkit-mask-size: 100% auto;
	-webkit-mask-position: top center;
	-webkit-mask-repeat: no-repeat;
}
.swiper-slide{
	position: relative;
}
.swiper-container img{
  display: block;
  width: 100%;
  height: auto;
  
}

.swiper-container p{
  display: block;
  width: 100%;
  line-height: 1.5;
  font-size: .2rem;
  color: #fff;
  margin-top: 0.15rem;
  font-family:"font2";
}
.swiper-container p.left{
	display: flex;
	justify-content: center;
	text-align: left;
}
.swiper-container p a{
	color: #fff8e9;
	text-decoration:underline;
	margin-top: 0.2rem;
	display: block;
}

.swiper-container p span{
    text-align: left;
    display: flex;
    justify-content: center;
}

.swiper-container video{
	display: block;
	width: 100%;
	height: 100%;
	object-fit: cover;
}
.btn_play{
	position: absolute;
	width: 100%;
	height: 6.52rem;
	background: #00000050 url(https://game.gtimg.cn/images/cfhd/cp/a20260304ver/btn_play.png) center/auto 1rem no-repeat;
	top: 0;
	left: 0;
	margin: auto;
	z-index: 2;
	
	-webkit-mask-image: url(https://game.gtimg.cn/images/cfhd/cp/a20260304ver/swiper_show.png);
	-webkit-mask-size: 100% auto;
	-webkit-mask-position: top center;
	-webkit-mask-repeat: no-repeat;
}
.btn_play2{
    position: fixed;
    width: 1.78rem;
    height: 1.78rem;
    background: url(https://game.gtimg.cn/images/cfhd/cp/a20260304ver/btn_play2.png) center / auto 100% no-repeat;
    top: 7.16rem;
    right: 0rem;
    margin: auto;
    z-index: 2;
}

.part::after{
	content: "";
	display: block;
	width: 11.42rem;
	height: 6.39rem;
	background: url(https://game.gtimg.cn/images/cfhd/cp/a20260304ver/box_show.png) center / auto 100% no-repeat;
	position: absolute;
	left: 3.9rem;
	top: 1.55rem;
	z-index: 10;
	pointer-events: none;
}


.img_table{
	width: 9.67rem;
	height: 4.6rem;
	overflow-y: auto;
	overflow-x: hidden;
	position: absolute;
	left: 0.33rem;
	top: 0.63rem;
	z-index: 2;
}
.img_table img{
	width: 9.47rem;
	height: auto;
	margin: 0 auto;
}

.p_text{
  display: block;
  width: 100%;
  line-height: 2;
  font-size: .24rem;
  color: #fff;
  position: absolute;
  top: 8.14rem;
  left: 0;
  font-family:"font2";
  
}
.p_text a{
	color: #fff;
	text-decoration:underline;
	margin-top: 0.2rem;
	display: block;
}

.p_text span{
    text-align: left;
    display: flex;
    justify-content: center;
}


.top-nav {
  position: absolute;
  width: 14.18rem;
  height: 1.19rem;
  top: 11.27rem;
  left: 2.81rem;
  z-index: 20;
  text-align: center;
  
  height: 1.22rem;
  top: 11.45rem;
}
.top-nav.fixed {
  position: fixed;
  top: 0;
}
.top-nav ul {
    display: flex;
    justify-content: space-between;
    width: 100%;
    height: 100%;
    text-align: center;
    font-size: 0;
    position: absolute;
}
.top-nav ul li {
	display: flex;
    justify-content: center;
	align-items: center;
    cursor: pointer;
    font-size: .3rem;
    line-height: .33rem;
    color: #deeef8;
    font-family: "font1";
	text-align: center;
    width: 2.74rem;
    height: 1.19rem;
    background: url(https://game.gtimg.cn/images/cfhd/cp/a20260304ver/nav.png) top center / 100% auto no-repeat;
    overflow: hidden;
}
.top-nav ul li p{
	color: #deeef8;
/* 	background: linear-gradient(0deg, #fee1a5, #fee1a5);
	-webkit-background-clip: text;
	background-clip: text;
	-webkit-text-fill-color: transparent;
	text-fill-color: transparent;
	-webkit-box-decoration-break: clone;
	box-decoration-break: clone; */
	margin-bottom: 0.2rem;
}
.top-nav ul li:hover, .top-nav ul li.on {
	background: url(https://game.gtimg.cn/images/cfhd/cp/a20260304ver/nav_on.png) top center/auto 100% no-repeat;
}
.top-nav ul li:hover p, .top-nav ul li.on p{
	color: #102d37;
/* 	text-shadow: none;
	background: linear-gradient(0deg, #392b27, #392b27);
	-webkit-background-clip: text;
	background-clip: text;
	-webkit-text-fill-color: transparent;
	text-fill-color: transparent;
	-webkit-box-decoration-break: clone;
	box-decoration-break: clone; */
}
.tips{
  display: block;
  width: 100%;
  line-height: 1.6;
  font-size: .24rem;
  color: #fff;
  text-align: center;
  font-family:"font2";
  margin-top: 1.38rem;
}

.p_page{
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    width: 11.27rem;
    height: 1rem;
    position: absolute;
    left: 3.97rem;
    top: 1.55rem;
    z-index: 10;
    background: url(https://game.gtimg.cn/images/cfhd/cp/a20260304ver/page_bg.png) -.01rem 0.06rem / 11.29rem auto no-repeat;
    /* -webkit-mask-image: url(https://game.gtimg.cn/images/cfhd/cp/a20260304ver/swiper_show.png); */
    /* -webkit-mask-size: 100% auto; */
    /* -webkit-mask-position: top center; */
    /* -webkit-mask-repeat: no-repeat;*/
	overflow: hidden;
    border-top-left-radius: 0.8rem;
    border-top-right-radius: 0.8rem;
}
.p_page a{
  display: block;
  flex: 1;
  height: 100%;
  background: url(https://game.gtimg.cn/images/cfhd/cp/a20260304ver/page.png) 0 .45rem/auto 0.23rem no-repeat;
  position: relative;
}
.p_page a:nth-child(1){
	background: none;
}
.p_page a p{
 display: flex;
  align-items: center;
  justify-content: center;
  width: 100%;
  height: 100%;
  
	font-size: 0.33rem;
	line-height: 0.36rem;
	font-weight: bold;
	/* font-family:"font1"; */
	color: #88b0c8;
	margin-top: 0.05rem;
	position: relative;
	z-index: 2;
}
.p_page a:hover, .p_page a.on{
	/* background: url(https://game.gtimg.cn/images/cfhd/cp/a20260304ver/page_on.png) top left/auto 100% no-repeat; */
}
.p_page a:hover p, .p_page a.on p{
	color: #1c4674;
	background: linear-gradient(0deg, #f0d472, #ffffff );
	-webkit-background-clip: text;
	background-clip: text;
	-webkit-text-fill-color: transparent;
	text-fill-color: transparent;
	-webkit-box-decoration-break: clone;
	box-decoration-break: clone;
}
.p_page a:hover::after, .p_page a.on::after{
	content: "";
	display: block;
	width: 5.15rem;
	height: 0.93rem;
	background: url(https://game.gtimg.cn/images/cfhd/cp/a20260304ver/page_on.png) center / auto 100% no-repeat;
	position: absolute;
	left: 50%;
	bottom: 0;
	margin-left: -2.5rem;
	z-index: 0;
	pointer-events: none;
}

.p_page2{
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  width: 13rem;
  margin: 0.55rem auto 0.61rem;
}
.p_page2 a{
  display: flex;
  align-items: center;
  justify-content: center;
  width: 2.26rem;
  height: .61rem;
  background: url(https://game.gtimg.cn/images/cfhd/cp/a20260304ver/page4.png) top left/auto 100% no-repeat;
  overflow: hidden;
  margin: 0 0.25rem;
  font-size: 0.2rem;
  line-height: 1.2;
  color: #fff8e9;
}
.p_page2 a:hover, .p_page2 a.on{
	color: #422108;
	background: url(https://game.gtimg.cn/images/cfhd/cp/a20260304ver/page4_on.png) top left/auto 100% no-repeat;
}
.p_page2.show{
	display: flex !important;
}

.btn_home{
  display: block;
  width: 2.2rem;
  height: 0.67rem;
  background: url(https://game.gtimg.cn/images/cfhd/cp/a20260304ver/btn_home.png) 0 0/100% 100% no-repeat;
  position: absolute;
  top: 0.36rem;
  left: 16.68rem;
}
.logo{
	position: absolute;
	width: 5.34rem;
	height: 0.59rem;
	background: url(https://game.gtimg.cn/images/cfhd/cp/a20260304ver/logo.png) 0 0/100% 100% no-repeat;
	left: 0.57rem;
	top: 0.46rem;
	display: none;
}

.title{
  display: block;
  width: 19rem;
  height: 1.55rem;
  margin: 0 auto;
  
  opacity: 0;
}



/*p1*/
/* .title1{background: url(https://game.gtimg.cn/images/cfhd/cp/a20260304ver/t1.png) center/auto 100% no-repeat;height: 1.47rem;} */
.p1_page a p{
	font-size: 0.23rem;
}
.p12_page a p{
	/* font-size: 0.23rem; */
}

/*p2*/
/* .title2{background: url(https://game.gtimg.cn/images/cfhd/cp/a20260304ver/t2.png) center/auto 100% no-repeat;} */
.p2_swiper{background: url(https://game.gtimg.cn/images/cfhd/cp/a20260304ver/img2_1.png) top center/100% auto no-repeat;}
.p3_swiper{background: url(https://game.gtimg.cn/images/cfhd/cp/a20260304ver/img3_1.png) top center/100% auto no-repeat;}
.p4_swiper{background: url(https://game.gtimg.cn/images/cfhd/cp/a20260304ver/img4_1.png) top center/100% auto no-repeat;}
/* .p5_swiper{background: url(https://game.gtimg.cn/images/cfhd/cp/a20260304ver/img5_1.png) top center/100% auto no-repeat;}
.p6_swiper{background: url(https://game.gtimg.cn/images/cfhd/cp/a20260304ver/img6_1.png) top center/100% auto no-repeat;} */
.p7_swiper{background: url(https://game.gtimg.cn/images/cfhd/cp/a20260304ver/img7_1.png) top center/100% auto no-repeat;}
.p8_swiper{background: url(https://game.gtimg.cn/images/cfhd/cp/a20260304ver/img8_1.png) top center/100% auto no-repeat;}
.kv::after,
.part2::after{
	display: none;
}
.part2 .swiper-container{
	-webkit-mask-image:unset;
}
.part2 .p_box{
	height: 7.79rem;
}
.part2 .p2_box_2,
.part2 .p2_box_4,
.part2 .p2_box_5,
.part2 .p2_box_6{
	height: 7.6rem;
}
.part2 .p2_box_3{
	height: 8.79rem;
}
.part2 .p2_box_0 .btn_play{
	background: none;
}
/*p3*/
/* .title3{background: url(https://game.gtimg.cn/images/cfhd/cp/a20260304ver/t3.png) center/auto 100% no-repeat;} */


/*p4*/
/* .title4{background: url(https://game.gtimg.cn/images/cfhd/cp/a20260304ver/t4.png) center/auto 100% no-repeat;height: 1.47rem;margin-bottom: 0.9rem;} */


/*p5*/
/* .title5{background: url(https://game.gtimg.cn/images/cfhd/cp/a20260304ver/t5.png) center/auto 100% no-repeat;} */



.video-dia {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 9999;
  background-color: rgba(0, 0, 0, 0.7);
}
.pop-close {
  position: absolute;
  width: 0.88rem;
  height: 0.88rem;
  top: -0.3rem;
  right: -0.88rem;
  font-size: 0.6rem;
  line-height: 0.88rem;
  font-family: "font2";
  color: #FFF;
  text-align: center;
}
.pop-video-contain {
  position: absolute;
  top: 50%;
  left: 50%;
  width: 13.4rem;
  height: 7.54rem;
  margin-top: -3.77rem;
  margin-left: -6.7rem;
  border: 0.02rem #fff solid;
}
.player-contain {
  width: 100%;
  height: 100%;
  background-color: #000;
}
.player-contain .poster {
  display: block;
  width: 100%;
  height: 100%;
  object-fit: cover;
}
video{
	object-fit: cover !important;
}

@media only screen and (max-width:500px) {
/* .swiper-container p{
    font-size: .36rem;
	    line-height: 1.1;
		height: 1.8rem;
	    overflow: auto;
					margin-top: 0.2rem;
}
 .part7 .swiper-container p{
		height: 1.2rem;
	}
.mobile .p7_box_1 .swiper-container p{
		height: 1.8rem;
	} */
}
.mobile .swiper-container p{
    font-size: .2rem;
	line-height: 1.1;
	height: 1.8rem;
	overflow: auto;
	margin-top: 0.2rem;
}
.mobile .part7 .swiper-container p{
		height: 1.2rem;
	}
.mobile .p7_box_1 .swiper-container p{
		height: 1.8rem;
	}
	
	
.mobile .part2 .swiper-container p{
    font-size: .3rem;
    line-height: 1.1;
    height: 1.8rem;
    overflow: auto;
    margin-top: 0.2rem;
    max-height: 1rem;
}
.mobile .part2 .p2_box_3 .swiper-container p{
	max-height: 2rem;
}